﻿@model CompramotosFinal.Models.Tablaproductos

@{
    ViewBag.Title = "Details";
}
<!-- Main -->
<div id="main">
    <h2>Detalle de Productos</h2>

    <div>
        <h4>Tablaproductos</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.Nombre)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Nombre)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Precio)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Precio)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Modelo)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Modelo)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Color)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Color)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Imagenes)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Imagenes)
            </dd>

        </dl>
    </div>
    <p>
        @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
        @Html.ActionLink("Back to List", "Index")
    </p>
</div>